﻿@media screen and (max-width: 767px) {
    .select2 {
        width: 100% !important;
    }
}

@media screen and (max-width: 767px) {
    canvas.chart-pcplus {
        height:200px !important;
        
    }
}

/*Tamanho vertical mínimo para textarea*/
.pcplus-multitext{
    min-height:200px;
}





/*PÁGINA DE LOGIN*/
.loginscreen.middle-box {
    width: 450px;
}

/*PÁGINA DE LOGIN*/
.registerscreen.middle-box {
    width: 600px;
}

/* ERROR & LOGIN & LOCKSCREEN*/
.middle-box {
    max-width: 650px;
    z-index: 100;
    margin: 0 auto;
    padding-top: 40px;
}

.lockscreen.middle-box {
    width: 200px;
    padding-top: 110px;
}

.middle-box h1 {
    font-size: 170px;
}

.wrapper .middle-box {
    margin-top: 140px;
}


/*PÁGINA DE LOGIN*/
@media screen and (max-width: 767px) {
    .loginscreen.middle-box {
        max-width: 450px;
        min-width: 300px;
        width: auto;
        padding: 20px 20px;
    }
}

/*PÁGINA DE REGISTO*/
@media screen and (max-width: 767px) {
    .registerscreen.middle-box {
       max-width: 600px;
        min-width: 300px;
        width: auto;
        padding: 20px 20px;
    }
}

/*Navbar-brand da pagina incial*/
/*@media (min-width: 768px){
.navbar>.container .navbar-brand, 
    .navbar>.container-fluid 
    .navbar-brand {
    margin-left:0;
}
}*/



/*Retira linha à volta das table responsive*/
@media screen and (max-width: 767px) {
    .table-responsive {
        border: none;
    }
}



.xs-menu-new-buttons {
    display: inline-block !important;
}

/****************** Override DataTables**************************************/

/*****Esconde botões das páginas das tabelas 
    ( mantém apenas anterior e próxima)
    nos ecrãs mais pequenos ****************/
@media screen and (max-width: 767px) {
    li.paginate_button.previous {
        display: inline;
    }

    li.paginate_button.next {
        display: inline;
    }

    li.paginate_button {
        display: none;
    }
}

.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus {
    /*z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;*/
    border-color: #1ab37f;
}


/******************FIM Override DataTables**************************************/
/*Padding-Top devido ao uso de navbar-fixed-top*/
body {
    background-color: #f3f3f4;
}

    body.apply_padding {
        padding-top: 50px;
    }

/*.addmais {
    background: url(../../Content/images/add1.png) no-repeat top left;
    display: block;
    width: 40px;
    height: 40px;
    margin-left: initial;
    margin-right: auto;
    text-indent: -9999px; 
}*/


.sixtypx {
    width: 40px;
}

.tentypx {
    width: 30px;
}

.tpcplus {
    width: 80%;
}

.tdpcplus {
    width: 70px;
}

.colOperation {
    width: 30px;
    text-align: center;
}


/*PCPLUS alterado 20px para 15px bottom padding*/
.page-heading {
    border-top: 0;
    padding: 0 10px 15px 10px;
}

/*Título das várias secções dos forms*/
h5.form-section-title {
    font-size: 14px;
    font-weight: bold;
    display: block;
    line-height: 35px;
    border-bottom: 1px solid #e0e0e0;
    margin: 15px 40px 10px 25px;
    color: #676a6c;
    padding: 0;
}

.form-section-text {
    margin: 10px 40px 10px 40px;
}

@media (max-width: 768px) {
    h5.form-section-title {
         margin: 15px 20px 10px 25px;
    }
    .form-section-text {
    margin: 10px 20px 10px 20px;
    }
}

@media (max-width: 1200px) {
    /*Retirar as margens - (sobretudo pelo menu de escolha de plano)*/
    .landing-page .pricing-plan {
        margin: 20px 0 30px 0;
      
    }
}


/*PCPLUS*/
/*--------Cor da linha da tabela em que o rato passa 1ab37f*/
.table-hover > tbody > tr:hover {
    background-color: #e2dfdf;
}

/*--------Cor da linha da tabela em que o rato passa com St false d9534f*/
/*Interessante mas para outros usos.. por exemplo assinalar vendas de colaboradores*/
/*.table-hover > tbody > .inactive-row:hover td  {
    color: rgba(217, 83, 79, 0.9);
    background-color: #f3f3f4;
    text-decoration:underline;
}
.table-hover > tbody > .inactive-row td  {
    background-color: #feb3b3;
}*/


/*.pplus {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-align: justify;
    display: block;
    padding: 20px 20px;
    border: solid #efefef 1px;
    border-radius: 20px;
    box-shadow: 5px 5px 10px #0e0e0e;
}*/

.options {
    height: 0;
    display: block;
    overflow: hidden;
}

.font-face {
    font-family: 'icomoon';
    /*src: url('http://www.frecosse.com/workshop/accordion_menu/icomoon.eot');
      src: url('http://www.frecosse.com/workshop/accordion_menu/icomoon.eot?#iefix') format('embedded-opentype'), url('http://www.frecosse.com/workshop/accordion_menu/icomoon.woff') format('woff'), url('http://www.frecosse.com/workshop/accordion_menu/icomoon.ttf') format('truetype'), url('http://www.frecosse.com/workshop/accordion_menu/icomoon.svg#icomoon') format('svg');*/
    font-weight: normal;
    font-style: normal;
}

.icon-music:before,
.icon-search:before,
.icon-fire:before,
.icon-dribbble:before,
.icon-flickr:before,
.icon-deviantart:before,
.icon-picassa:before,
.icon-reddit:before,
.icon-android:before,
.icon-users:before,
.icon-film:before,
.icon-eye:before,
.icon-point-right:before,
.icon-microphone:before,
.icon-download:before,
.icon-warning:before,
.icon-images:before,
.icon-movie:before,
.icon-cloud:before {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.icon-music:before {
    content: "\61";
}

.icon-search:before {
    content: "\62";
}

.icon-fire:before {
    content: "\63";
}

.icon-dribbble:before {
    content: "\64";
}

.icon-flickr:before {
    content: "\65";
}

.icon-deviantart:before {
    content: "\66";
}

.icon-picassa:before {
    content: "\67";
}

.icon-reddit:before {
    content: "\68";
}

.icon-android:before {
    content: "\69";
}

.icon-users:before {
    content: "\6a";
}

.icon-film:before {
    content: "\6b";
}

.icon-eye:before {
    content: "\6c";
}

.icon-point-right:before {
    content: "\6d";
}

.icon-microphone:before {
    content: "\6e";
}

.icon-download:before {
    content: "\6f";
}

.icon-warning:before {
    content: "\70";
}

.icon-images:before {
    content: "\71";
}

.icon-movie:before {
    content: "\72";
}

.icon-cloud:before {
    content: "\73";
}


/* DATATABLES */
/*table.dataTable thead .sorting::after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background: transparent;
}

table.dataTable thead .sorting_asc:after {
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting:after {
    content: "\f0dc";
    float: right;
    font-family: fontawesome;
    color: rgba(50, 50, 50, 0.5);
}

.dataTables_wrapper {
    padding-bottom: 30px;
}*/

/* Image cropper style */
/*.img-container,
.img-preview {
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.img-preview-sm {
    height: 300px;
    width: 250px;
}*/
/*----------------------------------*/
/*Coloca um asterisco assinalando campo obrigatório nos elementos com classe required (a usar em labels)*/
.required:after {
    content: " *";
    font-weight: bold;
    color: #d9534f;
    display: inline-block;
}
/*----------------------------------*/
/*Coloca uma linha divisória vertical entre colunas da mesma row*/
.row.vdivide [class*='col-']:not(:last-child):after {
    background: #e0e0e0;
    width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    min-height: 70px;
}
/*----------------------------------*/
.modal-delete {
    background: #d9534f;
    text-decoration: #fff;
}
/*----------------------------------*/
/*barra de título da ibox*/
.ibox-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #1ab37f;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid solid solid;
    border-width: 1px 1px 1px 1px;
    /*color: inherit;*/
    color: white;
    margin-bottom: 0;
    padding: 14px 15px 7px;
    min-height: 48px;
}
/*----------------------------------*/
/*Icones na barra de título da ibox*/
.ibox-tools a {
    cursor: pointer;
    margin-left: 5px;
    color: white;
}

    .ibox-tools a:hover {
        cursor: pointer;
        margin-left: 5px;
        color: #23282e;
        text-decoration: none;
    }

    .ibox-tools a:focus {
        cursor: pointer;
        margin-left: 5px;
        color: white;
        text-decoration: none;
    }
/*----------------------------------*/

.ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    /*border-color: #e7eaec;*/
    border-color: #e7eaec;
    border-style: solid solid solid solid;
    border-width: 0 1px 1px 1px;
}
/*----------------------------------*/

/*Botoes pequenos usados no título da ibox (ex: Botões de Criar no BackOffice)*/
.ibox-title .btn-xs {
    /*background-color: #23282e;*/
    color: #fff;
    background-color: #676a6c;
    border-color: #23282e;
}

    .ibox-title .btn-xs:focus,
    .ibox-title .btn-xs.focus {
        color: #fff;
        background-color: #3f4347;
        border-color: #23282e;
    }

    .ibox-title .btn-xs:hover {
        color: #fff;
        background-color: #3f4347;
        border-color: #23282e;
    }

    .ibox-title .btn-xs:active{
        color: #fff;
        background-color: #999999;
        border-color: #23282e;
    }
 
    .ibox-title .btn-xs:active:hover{
        color: #fff;
        background-color: #3f4347;
        border-color: #23282e;
    }
    
    .open > .dropdown-toggle.ibox-title .btn-xs {
        color: #fff;
        background-color: #c2c2c2;
        border-color: #23282e;
    }
/*----------------------------------*/
/*--- Links ------------------------*/
a {
    color: #23282e;
}

    a:hover,
    a:focus {
        color: #1ab37f;
        text-decoration: underline;
    }
/*----------------------------------*/
/*--- Links no header ------------------------*/
.header-otherlink {
    padding: 0 25px 0 0;
}

@media(max-width:767px) {
    .header-otherlink {
        padding: 0 0 0 0;
    }
}
/*--------------------------------------------*/
/*--- Documentos Detalhes ------------------------*/
.p-xl {
    border-width: 0 0 0 0;
    margin-bottom: 20px;
}
/*-----------------------------------------------*/
.required-label {
    color: #23282e;
}
/*--- Bootstrap Switch ------------------------*/
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
    color: #fff;
    background: #1ab37f;
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-danger,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-danger {
    color: #fff;
    background: #d9534f;
}

.bootstrap-switch {
    margin-bottom: 5px !important;
    display: inline-block;
    direction: ltr;
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid;
    border-color: #e7eaec !important;
    position: relative;
    text-align: left;
    overflow: hidden;
    line-height: 6px !important;
    z-index: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/*-----------------------------------------------*/

.form-control:focus,
.single-line:focus {
    border-color: #676a6c !important;
}
/*----------Validação nos forms-------------------*/
.has-success .form-control {
    border-color: #1ab37f;
}

.has-error .form-control {
    border-color: #d9534f;
}

.has-success .control-label {
    color: #676a6c;
}

.has-error .control-label {
    color: #d9534f;
}

/*---------Navbar(menu principal)-----------*/
.navbar {
    padding: 0 15px;
}

.widget {
    border-radius: 5px;
    padding: 5px 5px 5px 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}



.hide-until-ready {
    display: none;
}





/* COLORS */
.text-navy {
    color: #1ab37f;
}

.text-primary {
    color: inherit;
}

.text-success {
    color: #1c84c6;
}

.text-info {
    color: #23c6c8;
}

.text-warning {
    color: #f8ac59;
}

.text-danger {
    color: #d9534f;
}

.text-muted {
    color: #888888;
}

/*-------------- Botões ---------------------*/
.btn-primary.btn-outline {
    color: #1ab37f;
}

.btn-success.btn-outline {
    color: #1c84c6;
}

.btn-info.btn-outline {
    color: #23c6c8;
}

.btn-warning.btn-outline {
    color: #f8ac59;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

    .btn-primary.btn-outline:hover,
    .btn-success.btn-outline:hover,
    .btn-info.btn-outline:hover,
    .btn-warning.btn-outline:hover,
    .btn-danger.btn-outline:hover {
        color: #fff;
    }



.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary.active[disabled],
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
    background-color: #1dc5a3;
    border-color: #1dc5a3;
}

.btn-success {
    background-color: #1c84c6;
    border-color: #1c84c6;
    color: #FFFFFF;
}

    .btn-success:hover,
    .btn-success:focus,
    .btn-success:active,
    .btn-success.active,
    .open .dropdown-toggle.btn-success,
    .btn-success:active:focus,
    .btn-success:active:hover,
    .btn-success.active:hover,
    .btn-success.active:focus {
        background-color: #1a7bb9;
        border-color: #ffffff;
        color: #FFFFFF;
    }

    .btn-success:active,
    .btn-success.active,
    .open .dropdown-toggle.btn-success {
        background-image: none;
    }

        .btn-success.disabled,
        .btn-success.disabled:hover,
        .btn-success.disabled:focus,
        .btn-success.disabled:active,
        .btn-success.disabled.active,
        .btn-success[disabled],
        .btn-success[disabled]:hover,
        .btn-success[disabled]:focus,
        .btn-success[disabled]:active,
        .btn-success.active[disabled],
        fieldset[disabled] .btn-success,
        fieldset[disabled] .btn-success:hover,
        fieldset[disabled] .btn-success:focus,
        fieldset[disabled] .btn-success:active,
        fieldset[disabled] .btn-success.active {
            background-color: #1f90d8;
            border-color: #1f90d8;
        }

.btn-info {
    background-color: #23c6c8;
    border-color: #23c6c8;
    color: #FFFFFF;
}

    .btn-info:hover,
    .btn-info:focus,
    .btn-info:active,
    .btn-info.active,
    .open .dropdown-toggle.btn-info,
    .btn-info:active:focus,
    .btn-info:active:hover,
    .btn-info.active:hover,
    .btn-info.active:focus {
        background-color: #21b9bb;
        border-color: #21b9bb;
        color: #FFFFFF;
    }

    .btn-info:active,
    .btn-info.active,
    .open .dropdown-toggle.btn-info {
        background-image: none;
    }

        .btn-info.disabled,
        .btn-info.disabled:hover,
        .btn-info.disabled:focus,
        .btn-info.disabled:active,
        .btn-info.disabled.active,
        .btn-info[disabled],
        .btn-info[disabled]:hover,
        .btn-info[disabled]:focus,
        .btn-info[disabled]:active,
        .btn-info.active[disabled],
        fieldset[disabled] .btn-info,
        fieldset[disabled] .btn-info:hover,
        fieldset[disabled] .btn-info:focus,
        fieldset[disabled] .btn-info:active,
        fieldset[disabled] .btn-info.active {
            background-color: #26d7d9;
            border-color: #26d7d9;
        }

.btn-default {
    background-color: #c2c2c2;
    border-color: #c2c2c2;
    color: #FFFFFF;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default,
    .btn-default:active:focus,
    .btn-default:active:hover,
    .btn-default.active:hover,
    .btn-default.active:focus {
        background-color: #bababa;
        border-color: #bababa;
        color: #FFFFFF;
    }

    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default {
        background-image: none;
    }

        .btn-default.disabled,
        .btn-default.disabled:hover,
        .btn-default.disabled:focus,
        .btn-default.disabled:active,
        .btn-default.disabled.active,
        .btn-default[disabled],
        .btn-default[disabled]:hover,
        .btn-default[disabled]:focus,
        .btn-default[disabled]:active,
        .btn-default.active[disabled],
        fieldset[disabled] .btn-default,
        fieldset[disabled] .btn-default:hover,
        fieldset[disabled] .btn-default:focus,
        fieldset[disabled] .btn-default:active,
        fieldset[disabled] .btn-default.active {
            background-color: #cccccc;
            border-color: #cccccc;
        }

.btn-warning {
    background-color: #f8ac59;
    border-color: #f8ac59;
    color: #FFFFFF;
}

    .btn-warning:hover,
    .btn-warning:focus,
    .btn-warning:active,
    .btn-warning.active,
    .open .dropdown-toggle.btn-warning,
    .btn-warning:active:focus,
    .btn-warning:active:hover,
    .btn-warning.active:hover,
    .btn-warning.active:focus {
        background-color: #f7a54a;
        border-color: #f7a54a;
        color: #FFFFFF;
    }

    .btn-warning:active,
    .btn-warning.active,
    .open .dropdown-toggle.btn-warning {
        background-image: none;
    }

        .btn-warning.disabled,
        .btn-warning.disabled:hover,
        .btn-warning.disabled:focus,
        .btn-warning.disabled:active,
        .btn-warning.disabled.active,
        .btn-warning[disabled],
        .btn-warning[disabled]:hover,
        .btn-warning[disabled]:focus,
        .btn-warning[disabled]:active,
        .btn-warning.active[disabled],
        fieldset[disabled] .btn-warning,
        fieldset[disabled] .btn-warning:hover,
        fieldset[disabled] .btn-warning:focus,
        fieldset[disabled] .btn-warning:active,
        fieldset[disabled] .btn-warning.active {
            background-color: #f9b66d;
            border-color: #f9b66d;
        }



.btn-danger.disabled,
.btn-danger.disabled:hover,
.btn-danger.disabled:focus,
.btn-danger.disabled:active,
.btn-danger.disabled.active,
.btn-danger[disabled],
.btn-danger[disabled]:hover,
.btn-danger[disabled]:focus,
.btn-danger[disabled]:active,
.btn-danger.active[disabled],
fieldset[disabled] .btn-danger,
fieldset[disabled] .btn-danger:hover,
fieldset[disabled] .btn-danger:focus,
fieldset[disabled] .btn-danger:active,
fieldset[disabled] .btn-danger.active {
    background-color: #ef6776;
    border-color: #ef6776;
}

.btn-link {
    color: inherit;
}

    .btn-link:hover,
    .btn-link:focus,
    .btn-link:active,
    .btn-link.active,
    .open .dropdown-toggle.btn-link {
        color: #1ab37f;
        text-decoration: none;
    }

    .btn-link:active,
    .btn-link.active,
    .open .dropdown-toggle.btn-link {
        background-image: none;
    }

        .btn-link.disabled,
        .btn-link.disabled:hover,
        .btn-link.disabled:focus,
        .btn-link.disabled:active,
        .btn-link.disabled.active,
        .btn-link[disabled],
        .btn-link[disabled]:hover,
        .btn-link[disabled]:focus,
        .btn-link[disabled]:active,
        .btn-link.active[disabled],
        fieldset[disabled] .btn-link,
        fieldset[disabled] .btn-link:hover,
        fieldset[disabled] .btn-link:focus,
        fieldset[disabled] .btn-link:active,
        fieldset[disabled] .btn-link.active {
            color: #cacaca;
        }

.btn-white {
    color: inherit;
    background: white;
    border: 1px solid #e7eaec;
}

    .btn-white:hover,
    .btn-white:focus,
    .btn-white:active,
    .btn-white.active,
    .open .dropdown-toggle.btn-white,
    .btn-white:active:focus,
    .btn-white:active:hover,
    .btn-white.active:hover,
    .btn-white.active:focus {
        color: inherit;
        border: 1px solid #d2d2d2;
    }

    .btn-white:active,
    .btn-white.active {
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15) inset;
    }

    .btn-white:active,
    .btn-white.active,
    .open .dropdown-toggle.btn-white {
        background-image: none;
    }

        .btn-white.disabled,
        .btn-white.disabled:hover,
        .btn-white.disabled:focus,
        .btn-white.disabled:active,
        .btn-white.disabled.active,
        .btn-white[disabled],
        .btn-white[disabled]:hover,
        .btn-white[disabled]:focus,
        .btn-white[disabled]:active,
        .btn-white.active[disabled],
        fieldset[disabled] .btn-white,
        fieldset[disabled] .btn-white:hover,
        fieldset[disabled] .btn-white:focus,
        fieldset[disabled] .btn-white:active,
        fieldset[disabled] .btn-white.active {
            color: #cacaca;
        }

.form-control,
.form-control:focus,
.has-error .form-control:focus,
.has-success .form-control:focus,
.has-warning .form-control:focus,
.navbar-collapse,
.navbar-form,
.navbar-form-custom .form-control:focus,
.navbar-form-custom .form-control:hover,
.open .btn.dropdown-toggle,
.panel,
.popover,
.progress,
.progress-bar {
    box-shadow: none;
}

.btn-outline {
    color: inherit;
    background-color: transparent;
    transition: all .5s;
}

.btn-rounded {
    border-radius: 50px;
}

.btn-large-dim {
    width: 90px;
    height: 90px;
    font-size: 42px;
}

button.dim {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    padding-top: 6px;
    margin-right: 10px;
    position: relative;
    cursor: pointer;
    border-radius: 5px;
    font-weight: 600;
    margin-bottom: 20px !important;
}

    button.dim:active {
        top: 3px;
    }

button.btn-primary.dim {
    box-shadow: inset 0px 0px 0px #16987e, 0px 5px 0px 0px #16987e, 0px 10px 5px #999999;
}

    button.btn-primary.dim:active {
        box-shadow: inset 0px 0px 0px #16987e, 0px 2px 0px 0px #16987e, 0px 5px 3px #999999;
    }

button.btn-default.dim {
    box-shadow: inset 0px 0px 0px #b3b3b3, 0px 5px 0px 0px #b3b3b3, 0px 10px 5px #999999;
}

    button.btn-default.dim:active {
        box-shadow: inset 0px 0px 0px #b3b3b3, 0px 2px 0px 0px #b3b3b3, 0px 5px 3px #999999;
    }

button.btn-warning.dim {
    box-shadow: inset 0px 0px 0px #f79d3c, 0px 5px 0px 0px #f79d3c, 0px 10px 5px #999999;
}

    button.btn-warning.dim:active {
        box-shadow: inset 0px 0px 0px #f79d3c, 0px 2px 0px 0px #f79d3c, 0px 5px 3px #999999;
    }

button.btn-info.dim {
    box-shadow: inset 0px 0px 0px #1eacae, 0px 5px 0px 0px #1eacae, 0px 10px 5px #999999;
}

    button.btn-info.dim:active {
        box-shadow: inset 0px 0px 0px #1eacae, 0px 2px 0px 0px #1eacae, 0px 5px 3px #999999;
    }

button.btn-success.dim {
    box-shadow: inset 0px 0px 0px #1872ab, 0px 5px 0px 0px #1872ab, 0px 10px 5px #999999;
}

    button.btn-success.dim:active {
        box-shadow: inset 0px 0px 0px #1872ab, 0px 2px 0px 0px #1872ab, 0px 5px 3px #999999;
    }

button.btn-danger.dim {
    box-shadow: inset 0px 0px 0px #ea394c, 0px 5px 0px 0px #ea394c, 0px 10px 5px #999999;
}

    button.btn-danger.dim:active {
        box-shadow: inset 0px 0px 0px #ea394c, 0px 2px 0px 0px #ea394c, 0px 5px 3px #999999;
    }

button.dim:before {
    font-size: 50px;
    line-height: 1em;
    font-weight: normal;
    color: #fff;
    display: block;
    padding-top: 10px;
}

button.dim:active:before {
    top: 7px;
    font-size: 50px;
}

.label {
    background-color: #d1dade;
    color: #5e5e5e;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    font-weight: 600;
    padding: 3px 8px;
    text-shadow: none;
}

.badge {
    background-color: #d1dade;
    color: #5e5e5e;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: 600;
    padding-bottom: 4px;
    padding-left: 6px;
    padding-right: 6px;
    text-shadow: none;
}

.label-primary,
.badge-primary {
    background-color: #1ab37f;
    color: #FFFFFF;
}

.label-success,
.badge-success {
    background-color: #1c84c6;
    color: #FFFFFF;
}

.label-warning,
.badge-warning {
    background-color: #f8ac59;
    color: #FFFFFF;
}

.label-warning-light,
.badge-warning-light {
    background-color: #f8ac59;
    color: #ffffff;
}

.label-danger,
.badge-danger {
    background-color: #d9534f;
    color: #FFFFFF;
}

.label-info,
.badge-info {
    background-color: #23c6c8;
    color: #FFFFFF;
}

.label-inverse,
.badge-inverse {
    background-color: #262626;
    color: #FFFFFF;
}

.label-white,
.badge-white {
    background-color: #FFFFFF;
    color: #5E5E5E;
}

.label-white,
.badge-disable {
    background-color: #2A2E36;
    color: #8B91A0;
}


.alert-success {
    color: #3c763d;
    background-color: #bceea8;
    border-color: #a3ea87;
}

    .alert-success hr {
        border-top-color: #c9e2b3;
    }

    .alert-success .alert-link {
        color: #2b542c;
    }

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

    .alert-warning hr {
        border-top-color: #f7e1b5;
    }


.alert-danger {
    color: #FFFFFF;
    background-color: rgba(217, 83, 79, 0.6);
    border-color: rgba(217, 83, 79, 0.8);
}

    .alert-danger .alert-link,
    .alert-danger li {
        color: #23282e;
    }

        .alert-danger .alert-link:hover,
        .alert-danger .alert-link:focus {
            color: #3f4347;
            text-decoration: underline;
        }

.alert-dismissable .close,
.alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: #fff;
    opacity: 1;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    /*text-shadow: 0 1px 0 #fff;*/
    /*filter: alpha(opacity=20);*/
    /*opacity: .2;*/
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
        filter: alpha(opacity=50);
        opacity: 1;
    }

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}

/* i-checks checkbox*****/
/*Added 5px top margin*/
.icheckbox_square-green {
    margin: 5px 0 0 0;
}

.jumbotron p {
    margin-bottom: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.jumbotron {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    color: inherit;
    background-color: #f3f3f4;
}
